[general]
version = 4
name = High Detail
definition = taz_pro_xt_lb_se

[metadata]
material = PolyDissolve_S1_(Polymaker)
weight = 0
type = quality
quality_type = high detail
setting_version = 19

[values]
bottom_thickness = 1.0
cool_fan_full_layer = 4
cool_fan_speed_min = 20
cool_min_speed = 5
default_material_print_temperature = 215
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_sparse_density = 25
layer_height_0 = 0.35
material_final_print_temperature = 215
material_initial_print_temperature = 215
material_part_removal_temperature = 40
material_print_temperature_layer_0 = 215
retract_at_layer_change = True
retraction_amount = 4
retraction_min_travel = 3
skin_preshrink = 0
skirt_gap = 5
speed_infill = 35
speed_layer_0 = 10
speed_print = 40
speed_topbottom = 25
speed_travel_layer_0 = 100
speed_wall = 30
speed_wall_0 = 20
speed_wall_x = 25

support_bottom_stair_step_height = 1.0
support_enable = False
support_infill_rate = 20
support_offset = 0
support_xy_distance_overhang = 0.5
top_bottom_thickness = 1.0
top_thickness = 1.0
wall_thickness = 1.0
